[attributes]
BaseSpeed = 96

[jobs]
PrimaryJobs = EXPLORE
SecondaryJobs = GUARD
NotDoJobs = MANUFACTURE RESEARCH

[attraction]
EntranceRoom = SCAVENGER LAIR NULL
RoomSlabsRequired = 9 9 0

[senses]
FieldOfView = 256